ISCSH#FEP - Feature #1700

Qtl libgraphi 000 -00000000"00™00
10/12/2021 03:12 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

10/12/2021

0%
0.00 hour
0.00 hour

Description

Ulibgraph0000000-><00-00000

History

#1 - 10/12/2021 05:22 PM - jiawei mao

- Status changed from New to In Progress

#2 - 10/20/2021 04:40 PM - jiawei mao

- Status changed from In Progress to Resolved

#3 - 01/06/2022 02:31 PM - xiangyang li

- Target version set to 3.1

03/14/2025

1/1
